package com.microservices.common.core.web.domain;

import com.microservices.common.core.annotation.Excel;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Entity基类
 *
 * @author microservices
 */
@ApiModel("基础排序对象")
public class BaseSortEntity extends BaseEntity {
    /**
     * 排序
     */
    @Excel(name = "排序")
    @ApiModelProperty("排序")
    private Integer sort;

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }
}
